 <!DOCTYPE html>
<html>
<head>
<title>js01_Estrutura2.htm</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"> 
<meta charset="utf-8"/> 
</head>
<body>
<h3>Programa de Boas Vindas!</h3>
<script language="javascript">
<!--
/* 	Objetivo: Capturar o nome do usuário e apresentar uma saudação personalizada 
	Definir as variáveis com o prefixo js_
 	Elementos de Entrada: método prompt do objeto window
	Elementos de Saída: método write do objeto document 
*/

/* Definição de Variáveis */
var js_nome;

/* Entrada de Dados */
js_nome = window.prompt('Entre com seu nome: ' , 'Digite seu nome nesta caixa');

/* Saída de Dados */
document.write('Ol\u00e1 '  +  js_nome + ' Seja Bem Vindo!'); // Mensagem de Saudação Personalizada

//-->
</script>
</body>
</html>
